"use strict";
const common_vendor = require("../../common/vendor.js");
require("../../store/index.js");
require("../../api/index.js");
require("../../api/request.js");
require("../../config/index.js");
const _sfc_main = {
  __name: "feedback",
  setup(__props) {
    return (_ctx, _cache) => {
      return {
        a: _ctx.txt,
        b: common_vendor.o(($event) => _ctx.txt = $event.detail.value)
      };
    };
  }
};
const MiniProgramPage = /* @__PURE__ */ common_vendor._export_sfc(_sfc_main, [["__scopeId", "data-v-fff60cbe"], ["__file", "F:/项目2023/视力表/vision-record/pages/user/feedback.vue"]]);
wx.createPage(MiniProgramPage);
